## golang-github-achannarasappa-term-grid 0.2.4

=== debian/changelog ===
golang-github-achannarasappa-term-grid (0.2.4-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload

 -- Nilesh Patra <nilesh@debian.org>  Fri, 16 Dec 2022 18:31:44 +0530

golang-github-achannarasappa-term-grid (0.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1016464)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Dec 2022 21:06:07 +0530
