=== debian/control ===
Source: golang-github-achannarasappa-term-grid
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-muesli-reflow-dev,
               golang-github-onsi-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-achannarasappa-term-grid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-achannarasappa-term-grid.git
Homepage: https://github.com/achannarasappa/term-grid
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/achannarasappa/term-grid

Package: golang-github-achannarasappa-term-grid-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-muesli-reflow-dev,
         golang-github-onsi-ginkgo-dev,
         golang-gomega-dev,
         ${misc:Depends}
Description: Position text and visuals in a grid layout
 A library enabling you to position test and visuals neatly in
 a TUI. Providing feautures such as margins, alignment and a flexible layout.
